.cl-home {
  &__hero-banner {
    position: relative;
    height: 200px;
    color: $white;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;

    @media (min-width: 1024px) {
      height: 620px;
      justify-content: center;
      align-items: flex-start;
    }

    &--img {
      position: absolute;
      width: 100%;
      height: 100%;
      filter: brightness(0.8);
      object-fit: cover;
      z-index: -1;
    }

    &--text {
      padding: 0 42px;

      @media (min-width: 1024px) {
        padding-top: 10rem;
        width: 100%;
      }

      h1 {
        font-weight: 500;
      }
    }

    &--filter-box {
      position: absolute;
      background-color: $white;
      box-shadow: 0px 4px 4px 0px #00000040;
      padding: 1.5rem;
      border-radius: 1.25rem;
      display: none;
      color: $dark;
      text-align: start;

      @media (min-width: 992px) {
        display: block;
        bottom: -10%;
        width: 960px;
      }

      @media (min-width: 1201px) {
        width: 1024px;
      }
    }
  }

  &__carding-des {
    height: 500px;
  }
}